﻿*{
	margin:0;
	padding:0;}
body {
    color: #000;
	min-width:982px;
    font-family: "微软雅黑",sans-serif;
    font-size: 12px;}
a{
	text-decoration:none;
	outline:none;}
ul,li{
	list-style:none;}
img{
	border:none;}
.beer_bg{
	height:auto;
    width:100%;
	overflow: hidden;
	position: relative;
}
.beer_cont{
	width:100%;
}
.beer_cont>div{
	width:982px;
	height:100%;
	margin:auto;
	position:relative;
	overflow: hidden;
	font-family: '宋体';
	font-size: 14px;
	line-height: 22px;
	color: #5b3823;
}	
.beer_cont1{
	height:698px;
	background: url(../zt/kytElimages/kytEl_01.jpg)  no-repeat scroll center 0px;}
.beer_cont2{
	height:690px;
	background: url(../zt/kytElimages/kytEl_02.jpg)  no-repeat scroll center 0px;}
.beer_cont3{
	height:269px;
	background: url(../zt/kytElimages/kytEl_03.jpg)  no-repeat scroll center 0px;}
.beer_cont4{
	height:598px;
	background: url(../zt/kytElimages/kytEl_04.jpg)  no-repeat scroll center 0px;}
.beer_cont5{
	height:753px;
	background: url(../zt/kytElimages/kytEl_05.jpg)  no-repeat scroll center 0px;}
.beer_cont6{
	height:973px;
	background: url(../zt/kytElimages/kytEl_06.jpg)  no-repeat scroll center 0px;}
.beer_cont7{
	height:859px;
	background: url(../zt/kytElimages/kytEl_07.jpg)  no-repeat scroll center 0px;}
/*.beer_cont8{
	height:631px;
	background: url(../zt/kytElimages/kytEl_08.jpg)  no-repeat scroll center 0px;}
.beer_cont9{
	height:569px;
	background: url(../zt/kytElimages/kytEl_09.jpg)  no-repeat scroll center 0px;}
.beer_cont10{
	height:788px;
	background: url(../zt/kytElimages/kytEl_10.jpg)  no-repeat scroll center 0px;}*/
.beer_contln {
	width: 100%;
    height: 715px;
    background: #281614 url(../zt/jzzximages/jzzx_03.jpg) no-repeat scroll center -240px;
}
div.beer_cont4_01{
	width: 1170px;
}

.cont2_p {
	color: #144654;
    font-size: 18px;
    width: 651px;
	position: absolute;
	top: 252px;
	left: 30px;
	line-height: 30px;
}

.cont3_div {
	width: 296px;
	overflow: hidden;
	position: absolute;
}
.cont3_tit {
	color: #27acbf;
    font-size: 24px;
    width: 100%;
    line-height: 44px;
    text-align: center;
    /*margin-bottom: 10px;*/
}
.cont3_p {
	color: #000;
    font-size: 14px;
    width: 274px;
    margin: 0 auto;
    line-height: 24px;
}
.cont3_div1 {
	left: 0;
	top: 388px;
}
.cont3_div2 {
	left: 346px;
	top: 388px;
}
.cont3_div3 {
	right: 0;
	top: 388px;
}
.cont3_div4 {
	left: 172px;
	top: 749px;
}
.cont3_div5 {
	left: 518px;
	top: 749px;
}
.cont4_p {
	color: #2aabbb;
	font-size: 20px;
	line-height: 30px;
	position: absolute;
	/*white-space: nowrap;*/
}
.cont4_p span {
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	margin: 3px 0 8px;
}
.cont4_p1 span,.cont4_p2 span,.cont4_p3 span {
	padding-right: 11px;
}
.cont4_p4 span,.cont4_p5 span,.cont4_p6 span {
	padding-left: 11px;
}
.cont4_p1 {
	right: 830px;
	top: 236px;
	text-align: right;
    width: 425px;
}
.cont4_p2 {
	right: 913px;
	top: 413px;
	text-align: right;
}
.cont4_p3 {
	right: 831px;
	top: 610px;
	text-align: right;
}
.cont4_p4 {
	left: 836px;
	top: 236px;
	letter-spacing: -1px;
}
.cont4_p5 {
	left: 913px;
	top: 413px;
}
.cont4_p6 {
	left: 837px;
	top: 610px;
}
.cont5_p {
	color: #144654;
	font-size: 20.8px;
	line-height: 31.3px;
	width: 244px;
	position: absolute;
}
.cont5_p1 {
	top: 540px;
    left: 35px;
}
.cont5_p2 {
	top: 540px;
    left: 378px;
}
.cont5_p3 {
	top: 540px;
    left: 719px;
}
.cont5_p4 {
	top: 1140px;
    left: 206px;
}
.cont5_p5 {
	top: 1140px;
    left: 558px;
}
div.beer_cont4_01,div.beer_cont6_01,div.beer_cont7_01,div.beer_cont8_01 {
	overflow: inherit;
}
.cont6_p1 {
	color: #221815;
    font-size: 22px;
    width: 711px;
	position: absolute;
	top: 216px;
	left: -42px;
	line-height: 40px;
}
.cont6_p1 span {
	display: block;
	height: 10px;
}
.cont6_p2 {
	color: #fff;
    font-size: 18.8px;
    width: 603px;
	position: absolute;
	top: 577px;
	left: 72px;
	line-height: 28px;
}
.cont7_p {
	color: #221815;
	font-size: 22px;
	line-height: 40px;
	position: absolute;
	width: 630px;
}
.cont7_p1 {
	left: -28px;
	top: 357px;
}
.cont7_p2 {
	left: 523px;
	top: 357px;
}
.cont7_p3 {
	left: -28px;
	top: 980px;
}
.cont7_p4 {
	left: 523px;
	top: 980px;
}



.kytEl_a {
	display:block;
	position:absolute;
	width: 272px;
	height: 67px;
	left: 50%;
    margin-left: -136px;
}
.kytEl_a2 {
	bottom: 72px;
}
a.kytEl_a6 {
	bottom: 81px;
	margin-left: -145px;
}
a.kytEl_a7 {
	bottom: 78px;
	margin-left: -130px;
}
.kytEl_a1{
	display:block;
	position:absolute;
	width:197px; 
	height:129px;
	bottom: 51px;
}
.kytEl_a11{
    left: 52px;
}
.kytEl_a12{
	left: 273px;
}
.kytEl_a13{
	left: 491px;
}
.kytEl_a14{
	left: 715px;
}

.ck-slide { width: 838px; height: 443px; margin: 0 auto 0; padding-top: 211px;}
.ck-slide-dir {
	width: 838px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	height: 100%;
}
.ck-slide ul.ck-slide-wrapper { height: 443px;}
.ck-slide-wrapper li{
	position: relative;
}

.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; }
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 43px; height: 70px; margin-top: 168px; border-radius: 3px; opacity: 0 !important; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slide .ck-prev { left: -58px; background: url(../zt/sj_jzimages/arrow-left.png) #000 50% no-repeat;}
.ck-slide .ck-next { right: -63px; background: url(../zt/sj_jzimages/arrow-right.png) #000 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #fe6500;}
.ck-slidebox ul li em:hover { background-color: #fe6500;}


	
.div1{
	height: 378px;
	margin-top: -4px;
}
.div1 img{
	display: block;
	float: left;}
table,tr,td{
	border: none;
	font-size: 0;}
.demo td{
	font-size: 0;
	float: left;}
.demo{
	width:3874px;
	display: block;
	float: left;}
.box{
	width: 3874px;
	display: block;}
	
	
	
.mod18Box {  margin: 0px auto; width: 982px;  }
.mod18{ width: 982px; height: 716px; margin: 0px auto; position: relative;  }
.mod18 .btn{position:absolute;width:44px;height:112px;bottom:84px;cursor:pointer;z-index:99;font-size:70px;font-weight:bold; text-align: center; line-height:112px; color: #ecda90;}
.mod18 .prev{left:81px;}
.mod18 #prevTop,.mod18 #nextTop{top:140px;width:0px;height:0px;}
.mod18 #prevTop{}
.mod18 #nextTop{}
.mod18 .next{right:81px;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:982px;height:330px;position:absolute;color:#fff;}
.mod18 .cf a img{display:block;width:982px;height:716px;position:absolute;color:#fff;}
.picBox_p1{
	font-family: "宋体";
	color: #f39800;
	font-size: 14px;
	line-height: 22px;
	position: absolute;
	left: 94px;
	top: 124px;
	width: 360px;
}
.picBox_p2{
	font-family: "宋体";
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	left: 94px;
	top: 375px;
}
.mod18 .picBox{height:715px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:716px;position:absolute;}
.mod18 .picBox li{width:982px;height:716px;}
.mod18 .listBox{ width: 717px; height: 150px; margin: 0 auto; position: absolute; bottom: 46px;left: 131px; overflow: hidden; }
.mod18 .listBox ul{height:112px;position:absolute;}
.mod18 .listBox li{width:239px;height:150px;cursor:pointer;position:relative; text-align: center;}
.mod18 .listBox li i{display: inline-block; width: 182px; height: 112px; position: absolute; left: 29px; top: 0; background: url(../zt/zzzximages/i-.png)}
.mod18 .listBox li a{display:block;width:124px;height:112px;}
.mod18 .listBox li img{width:182px;height:112px;}
.mod18 .listBox .on img{}
.mod18 .listBox .on i{display: none;}
.mod18 .listBox li span{
	color: #735837;
	font-size: 14px;
	line-height: 26px;
}
.mod18 .listBox li.on span{
	color: #ecda90;
}
